@charset "UTF-8";

.header-contents{margin-top:5px;margin-bottom:5px}



h1{padding:0;margin:0;font-size:25px;font-weight: bold}
.header-contents h1 a{text-decoration: none; color: inherit;}
.h1-sub{}
.g-menu-eng{font-size: 90%}


/* メガメニュー均等配置5項目÷100% */
/* メガメニュー均等配置6項目÷100% */
/*.navbar-nav li{width:20%;text-align: center;}*/
.navbar-nav li{width:16.6665%;text-align: center;}
.navbar-nav a{padding: 0;text-decoration: none}


/* 小画面のときbootstrapデフォルトでは右に余白が出来るため横100%指定 */
@media screen and (max-width:991px) {
	.navbar-nav li{width:100%;}
}

/* bootstrapデフォルトの左右パディング無効化 */
.g-menu-item > a {padding-left:0!important;padding-right:0!important}

/* オーバーフロー対策でフォントサイズ変更 */
@media screen and (max-width:1199px) {
	.g-menu-item{font-size:90%}
	.g-menu-eng{font-size: 70%;margin-top:-0.5em}
}

/* SP用にフォントサイズ拡大 */
@media screen and (max-width:991px) {
	.g-menu-item{font-size:130%;/*border-bottom:solid 1px #fff*/}
	/*.g-menu-item a {padding-top:1.5em!important;}*/
	.g-menu-item a {padding-top:0.6em!important;height: 2em!important;} /*memo: 20190221 edit*/
	.dropdown-menu > li {font-size:130%;border-bottom:solid 1px #999;padding: 0.5em!important}
	/*.dropdown-menu a {margin-top:1em!important}*/
	.g-menu-eng{font-size: 80%;margin-top:0.7em}
	.navbar-nav li a.dropdown-toggle.g-menu-padding{height: 3em!important;line-height: 8px!important;}
}

.dropdown-menu li{display: block;width:100%;text-align: left}
.dropdown-menu a:hover {color:red!important}


@media screen and (min-width:992px) {
	.g-menu-item-large {font-size:150%}
}

/* padding調整 */
.g-menu-padding{padding-top:8px!important}